» Ubuntu » Пакеты

Error

two or more packages specified (mdadm quantal)